Subject: [tsv-area] Fwd: Proposed work-around to the Pre-5378 Problem

From: Lars Eggert <[email-masked]>
Date: Mon, 16 Feb 2009 11:09:46 +0200

Hi,

with these latest boilerplate changes, the Trust has (hopefully)  
solved the "pre-5378" problem. This should allow authors to again  
submit IDs without too much hassle.

Please do so! The cutoff for -00 drafts is March 2, the cutoff for  
updated drafts is March 9.

Lars

Begin forwarded message:

> From: Ed Juskevicius <[email-masked]>
> Date: February 13, 2009 2:53:04 GMT+02:00
> To: "[email-masked]" <[email-masked]>,         "ietf- 
> [email-masked]" 	<[email-masked]>,         "[email-masked] 
> " <[email-masked]>, "[email-masked]" <[email-masked]>,         "[email-masked] 
> " <[email-masked]>,         "[email-masked]" <[email-masked] 
> >
> Cc: Trustees <[email-masked]>, Ray Pelletier  
> <[email-masked]>,         "Contreras, Jorge" <[email-masked] 
> >,         Marshall Eubanks 	<[email-masked]>
> Subject: Re: [IAB] Last Call for Comments: Proposed work-around to  
> the 	Pre-5378 Problem
>
> I am pleased to announce that the IETF Trustees have just finished  
> work on a revision to our "Legal Provisions Relating to IETF  
> Documents" policy.  The revision includes optional new legend text  
> in Section 6.c.iii of the policy to serve as a work-around for  
> people experiencing the "pre-5378 problem."
>
> Please note the newly approved policy is dated 2009-02-12.  Please  
> also note that the Effective Date of this revised policy has been  
> set to 2009-02-15.  The old policy (effective from November 10,  
> 2008) remains in force until 00h00 UTC on February 15th.
>
> The approved text is available now on IETF Trust website at
> http://trustee.ietf.org/policyandprocedures.html
>
> Please look for the document dated 2009-02-12, just below the  
> heading labeled "DRAFT Policy and Procedures Being Developed."
>
> On or shortly after February 15th, the Trust website will be updated  
> so as to archive all of the recent draft versions of the new policy,  
> and to make it easier to navigagte to the newly approved policy.
>
> Please review the new policy so you are aware of the latest  
> copyright statements and other boilerplate legend text that will be  
> required on all contributions to the IETF starting on February 15,  
> 2009.
>
> Regards, and Thanks in advance,
>
>
> Ed Juskevicius, on behalf of the IETF Trustees
> [email-masked]<mailto:[email-masked]>